## golang-gopkg-alecthomas-kingpin.v3 3.0~git20180227.b8d601d

=== debian/changelog ===
golang-gopkg-alecthomas-kingpin.v3 (3.0~git20180227.b8d601d-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Martín Ferrari ]
  * New upstream snapshot.
  * Use stable naming for the binary and source packages (i.e. without the
    -unstable suffix), repository name, etc.
  * Follow upstream git history.
  * Provide gopkg.in symlinks for future compatibility (although v3 is not yet
    released there).

 -- Martín Ferrari <tincho@debian.org>  Mon, 16 Apr 2018 16:47:13 +0000

golang-gopkg-alecthomas-kingpin.v3-unstable (2.1.11+git20171010.63abe20-1) unstable; urgency=medium

  * Initial release (Closes: #879694)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 24 Oct 2017 17:52:57 +0200
