=== debian/control ===
Source: golang-gopkg-alecthomas-kingpin.v3
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>,
           Dr. Tobias Quathamer <toddy@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-golang (>= 1.17~),
               golang-any,
               golang-github-alecthomas-units-dev,
               golang-github-nicksnyder-go-i18n-dev,
               golang-github-stretchr-testify-dev,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-alecthomas-kingpin.v3
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-alecthomas-kingpin.v3.git
Homepage: https://github.com/alecthomas/kingpin
XS-Go-Import-Path: gopkg.in/alecthomas/kingpin.v3,
                   gopkg.in/alecthomas/kingpin.v3-unstable,
                   github.com/alecthomas/kingpin,

Package: golang-gopkg-alecthomas-kingpin.v3-dev
Architecture: all
Depends: golang-github-alecthomas-units-dev,
         golang-github-nicksnyder-go-i18n-dev,
         golang-github-stretchr-testify-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: golang-gopkg-alecthomas-kingpin.v3-unstable-dev (<< 3.0~),
Provides: golang-github-alecthomas-kingpin-dev,
          golang-gopkg-alecthomas-kingpin.v3-unstable-dev,
Replaces: golang-gopkg-alecthomas-kingpin.v3-unstable-dev (<< 3.0~),
Description: command-line and flag parser for Go
 Kingpin provides a fluent-style, type-safe command-line parser.
 It supports flags, nested commands, positional arguments, customizable
 help output using Go templates, and automatically generated man pages.
 .
 This package provides the v3 branch of the API.

Package: golang-gopkg-alecthomas-kingpin.v3-unstable-dev
Architecture: all
Section: oldlibs
Depends: golang-gopkg-alecthomas-kingpin.v3-dev,
         ${misc:Depends},
Description: Transitional package for golang-gopkg-check.v1-dev
 This is a transitional package to ease upgrades to the
 golang-gopkg-check.v1-dev package. It can safely be removed.
