=== debian/rules ===
#!/usr/bin/make -f

# Exclude unneeded executables
export DH_GOLANG_EXCLUDES := cmd

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_golang:
	dh_golang -O--buildsystem=golang
	# Remove examples from gocode directory
	rm -rf $(CURDIR)/debian/*/usr/share/gocode/src/github.com/alecthomas/kingpin/_examples
