=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-gopkg-alecthomas-kingpin.v3-$1\.tar\.gz/ \
  https://github.com/alecthomas/kingpin/tags .*/v?(3\.\d\S*)\.tar\.gz
